Mercury API
CompareTo Method (v)
Namespaces ► ThingMagic ► VersionNumber ► CompareTo(VersionNumber)
Compares two versions of the Version Number
Declaration Syntax

C# | Visual Basic | Visual C++

    public int CompareTo(
    	VersionNumber v
    )

    Public Function CompareTo ( _
    	v As VersionNumber _
    ) As Integer

    public:
    int CompareTo(
    	VersionNumber^ v
    )

Parameters

v (VersionNumber)
  Version Number to compare

Return Value
Relative order of objects being compared

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)